* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
html {
  font-size: 62.5%;
}

body {
  overflow: hidden;
  overflow-y: scroll;
  display: flex;
  flex-direction: column;
}

.logo {
  font-size: 3.8rem;
  font-weight: 700;
  color: #000;
  position: fixed;
  left: 2.5rem;
  top: 1rem;
  z-index: 11111111;
}

.footer {
  width: 100%;
  padding: 2rem;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 1111111111;
  background-color: #fff;
}

.footer-content {
  display: flex;
  justify-content: space-between;
  width: 100%;
  color: #000;
  font-size: 1.8rem;
  border-top: 1px solid #000;
  font-family: "IBM Plex Sans", sans-serif;
}

.footer a {
  color: #000;
}

.text {
  padding: 2.5rem;
  height: 100dvh;
  display: flex;
  padding-bottom: 7rem;
  font-family: "IBM Plex Sans Arabic", sans-serif;
  width: 100%;
  justify-content: start;
  align-items: end;
}

.text p {
  display: inline-block;
  font-size: 4.8rem;
}

.text2 {
  font-family: "IBM Plex Sans", sans-serif;
  padding: 2.5rem;
  height: 80dvh;

  margin-bottom: 4rem;
  display: flex;
  align-items: end;
  width: 100%;
  font-size: 4.8rem;
}

.text2 p {
  font-size: 4.8rem;
}

.text2 p,
.text p {
  max-width: 1200px;
}

.shadow {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
}

.shadow img {
  width: 100%;
  z-index: 11111111;
}

@media only screen and (max-width: 1200px) {
  .text p,
  .text2 p {
    font-size: 2.5rem;
  }

  .text2 {
    height: 100dvh;
  }
}

@media only screen and (max-height: 700px) {
  .text p,
  .text2 p {
    font-size: 2.5rem;
  }

  .text2 {
    height: 100dvh;
  }
}
